vmalloc_32_user
Prev | More Memory Management Functions | Next

## Name

vmalloc_32_user — allocate zeroed virtually contiguous 32bit memory

## Synopsis

`void * vmalloc_32_user (` | unsigned long | size`)`;

## Arguments

`size`

  allocation size

## Description

The resulting memory area is 32bit addressable and zeroed so it can be mapped to userspace without leaking data.

Prev | Up | Next
vmalloc_32 | Home | remap_vmalloc_range